{
    "dc_identifier": "nl.gm0852.2c.2018.6541875-5",
    "dc_title": "Voorbereidende vergadering 2018-12-06 - Behandeling van het voorstel tot:",
    "dc_type": "2c",
    "dc_description": "Vergadering van de Gemeente Waterland op 2018-12-06. Onderdeel: Behandeling van het voorstel tot:.",
    "dc_source": "https://waterland.bestuurlijkeinformatie.nl/Agenda/Index/8f4c35b4-dc85-41ad-a412-9bd6a32eecb0",
    "dc_publisher": "gm0852",
    "dc_creator": "HandelingScraper_v1",
    "foi_nrDocuments": "5",
    "foi_retrievedDate": "2025-12-25",
    "foi_publishedDate": "2018-12-06",
    "dc_date_year": "2018",
    "dc_publisher_name": "Gemeente Waterland",
    "dc_type_description": "2c - Vergaderstuk decentrale overheid",
    "tooiwl_type": "c_db4862c3",
    "foi_page_title": "Vergaderstuk decentrale overheid Gemeente Waterland",
    "foi_isWoo": "Ja",
    "foi_nrPagesInDossier": "11",
    "foi_fairiscoreVersions": "{\"v1\": 2, \"v2\": 2}",
    "foi_dossierId": "nl.gm0852.2c.2018.6541875-5",
    "dc_externalIdentifier": "6541895",
    "foi_meetingYear": "2018",
    "foi_meetingDate": "2018-12-06",
    "foi_meetingNumber": "6541875",
    "foi_meetingItemNumber": "5",
    "foi_meetingItemNumberRaw": "4.0",
    "foi_files": [
        {
            "dc_identifier": "nl.gm0852.2c.2018.6541875-5.doc.1",
            "dc_title": "337-116_205-232_Raadsvoorstel_Verordening_clientenparticipatie_Wsw_en_Participatiewet_Waterland_2019.pdf",
            "foi_fileName": "337-116_205-232_Raadsvoorstel_Verordening_clientenparticipatie_Wsw_en_Participatiewet_Waterland_2019.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api1.ibabs.eu/publicdownload.aspx?site=Waterland&id=7b8ed869-7c0b-4c67-8557-f335b6ecd381"
        },
        {
            "dc_identifier": "nl.gm0852.2c.2018.6541875-5.doc.2",
            "dc_title": "337-117_Bijlage_1_Conceptbesluit_verordening_cliëntenparticipatie_Wsw_en_Participatiewet_gemeente_Waterland_2019.pdf",
            "foi_fileName": "337-117_Bijlage_1_Conceptbesluit_verordening_cli%C3%ABntenparticipatie_Wsw_en_Participatiewet_gemeente_Waterland_2019.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api1.ibabs.eu/publicdownload.aspx?site=Waterland&id=43f1619d-55b1-453a-8de0-14c3d13ccf6a"
        },
        {
            "dc_identifier": "nl.gm0852.2c.2018.6541875-5.doc.3",
            "dc_title": "205-233_Bijlage_2_conceptbesluit_wijziging_verordening_persoonsgebonden_budget_begeleid_werken_Wsw_Waterland_2008.pdf",
            "foi_fileName": "205-233_Bijlage_2_conceptbesluit_wijziging_verordening_persoonsgebonden_budget_begeleid_werken_Wsw_Waterland_2008.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api1.ibabs.eu/publicdownload.aspx?site=Waterland&id=0a4f5198-47ac-4daf-afe1-9119507994c4"
        },
        {
            "dc_identifier": "nl.gm0852.2c.2018.6541875-5.doc.4",
            "dc_title": "337-118_205-234_Bijlage_3_verordening_Wsw_wijzigingen_bijhouden.pdf",
            "foi_fileName": "337-118_205-234_Bijlage_3_verordening_Wsw_wijzigingen_bijhouden.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api1.ibabs.eu/publicdownload.aspx?site=Waterland&id=e1114bed-483c-425d-be4f-7bbb03081e3c"
        },
        {
            "dc_identifier": "nl.gm0852.2c.2018.6541875-5.doc.5",
            "dc_title": "337-118_205-234_Bijlage_4_advies_adviesraad_sociaal_domein_wsw_verordeningen.pdf",
            "foi_fileName": "337-118_205-234_Bijlage_4_advies_adviesraad_sociaal_domein_wsw_verordeningen.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api1.ibabs.eu/publicdownload.aspx?site=Waterland&id=061aaf84-9dff-4b0d-82fa-e9288a02aa83"
        }
    ]
}